#849

kobosakura
参加者

ご連絡ありがとうございます。
WooCommerce向けペイジェント決済プラグイン 1.2.4 → 1.2.5
上記にアップデートしました。

利用環境
WooCommerce 3.1.2
WooCommerce For Japan 1.2.15
WooCommerce Subscriptions 2.2.11
WooCommerce向けペイジェント決済プラグイン 1.2.5

3Dセキュアも外してあります。

カード情報の保存は失敗しました。
申し訳ございません。エラーが発生しました。エラー:P006

しかし、同様に上記のエラーが発生します。

設定になにか間違いがあるのでしょうか?
よろしくお願いいたします。

  • この返信は2 週間、 5 日前に  kobosakura さんが編集しました。